body{font-family:Arial, sans-serif !important;}
img{border:none;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{
	border-radius: 0;
	box-shadow: none;
}
a{color:#008f83;
 font-style:normal;}
h1, h2, h3{font-family: "PMNCaeciliaW01-75Bold", 'Arvo', Georgia, Verdana, Arial;}

blockquote{
	border:none;    
	margin-bottom: 0;
  font-family: "PMNCaeciliaW01-75Bold", 'Arvo', Georgia, Verdana, Arial;
  font-size: 22px;
  quotes: "\201C""\201D""\2018""\2019";
  line-height: 30px;
  width:50%;
  float:right;
}

	blockquote p:before{
		font-family: Georgia, Verdana, Arial;
		content: open-quote;
		color:#008f83;
		font-size: 40px;
		line-height: 40px;
	}

	blockquote p:after{
		font-family: Georgia, Verdana, Arial;
		content: close-quote;
		color:#008f83;
		font-size: 40px;
		line-height: 0;
		vertical-align: middle;
	}

	blockquote p{
		display: inline;
		line-height: 20px !important;
	}


.qmn_quiz_form{
	border:1px solid #ccc;
	padding:10px;
}
	.qmn_quiz_form .qmn_error_message{
		color:#d01348 !important;
		font-weight: bold;
	}

	.qmn_quiz_form .qmn_error{
		border:1px solid #d01348 !important;
		padding: 10px;
	}

	.qmn_quiz_form .qmn_btn{
		background-color: #d01348 !important;
    background-image: none !important;
    color: #fff  !important;
    padding: 10px  !important;
    border: none  !important;
    text-shadow: none  !important;
    font-size: 16px !important;
	}

	.qmn_quiz_form input[type="text"], .qmn_quiz_form input[type="email"], .qmn_quiz_form select, .qmn_quiz_form textarea{
		padding:10px !important;
		border:1px solid #ccc !important;
		height:auto !important;
	}

	.qmn_quiz_form .qmn_radio_answers input[type="radio"], .qmn_quiz_form .qmn_radio_answers label{
		display:inline-block;
	}

	.qmn_quiz_container .qmn_results_page .qmn_question_answer{
		margin-bottom: 20px;
	}
		.qmn_user_incorrect_answer{color:red;}
		.qmn_user_correct_answer{color:green;}



.latestNews .six {
height: 350px;
}

/* Styles for screens that are atleast 768px; */
@media only screen and (min-width: 768px) {
	.six{width:33.3%;}
	.latestNews .six{height:350px;}
}

/* Text Size Adjust */
.textSize{
	border-bottom:1px solid #eee;
	padding: 5px 0;
}
	.textSize img, .textSize a{vertical-align: middle;}
	.textSize img{margin-top:3px;}


	.textSizeClosed img, .textSizeClosed a{
		vertical-align: middle;
	}
	.textClosedTop, .textClosedBottom{
		display: none;
	}
	.textClosedTop{
		background: #d01348;
		height:3px;
	}


/* Header */
.header{
	padding:5px 0 0 0;
}


/* Seacrh Box */
#searchform{position:relative;}
#searchform fieldset{
	border:none;
	margin:0;
	padding:20px 0 0 0;
}
#searchform #search{
	margin: 0;
	padding:5px; 
   	font-size: 14px; 
   	color:#666;
   	height: 40px;
}
#searchform #searchbutton{
	/* image replacement */
   	margin:0;
   	position:absolute;
   	top:23px;
   	right:3px;
}

/* Breadcrumbs */
#crumbs li{
	display:inline;
	font-size:15px;
	font-family: "PMNCaeciliaW01-55Roman", 'Arvo', Georgia, Verdana, Arial;
}



/* Navigation */
.nav-menu{
	border:1px solid #ebebeb;
	font-family: "PMNCaeciliaW01-75Bold", Georgia, Verdana, Arial;
}
.nav-menu li{
	display: inline-block;
	line-height: 20px;
	text-align: center;
	padding-top:8px;
	padding-bottom:8px;
	border-right:1px solid #ebebeb;
	vertical-align: middle;
	height: 52px;
	font-size:14px;
	padding-right: 5px !important;
	padding-left: 5px !important;
}
	.nav-menu li:last-child{border-left:none;border-top:none;border-right:none;}
	.nav-menu a{color:#cc0033}

.current-menu-item{border-bottom:3px solid #cc0033;}

.normMenu{padding-top:17px !important;}
.imgMenu{padding-top:3px !important;}




/* FEATURED ITEM */
.featured{
	padding:10px 0;
}
	.featured article{
		position: relative;
	}

	.featured .arrows{
		width:25px;
		height:89px;
		position: absolute;
		bottom:30px;
		left:63px;
	}
	.featuredCont{
		position: absolute;
		bottom:30px;
		left:45px;
	}

	.featured header{
		border:none;
		padding-bottom:0;
	}
		.featured img{
			margin-bottom: 0 !important;
			width:675px;
			box-shadow:none;
		}
	.featured h1{
		background: #fff;
		color: #d01348;
		padding:5px 10px;
		display:inline-block;
		max-width:470px;
	}
		.featured h1 a{color: #d01348;font-size:18px;}
	
	.featured .entry-content{
		background: #d01348;
		color: #fff;
		padding:5px 10px;
		font-size:12px;
		font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;
		display:inline-block;
	}
		.featured .entry-content a{color:#fff;}

[class*="column"] + [class*="column"]:last-child {
	float: left;
}



/* LATEST NEWS */
.latestNews{
	padding:10px 0;
	/*border-bottom: 1px solid #eee;*/
}
	.latestNews header{border:none;}
	.latestNews h1{line-height: 24px !important;}
	.latestNews h1 a{
		font-size:22px; 
		margin: 5px 0 !important;
		color:#008f83;
		font-family: "PMNCaeciliaW01-75Bold", 'Arvo', Georgia, Verdana, Arial;
		font-weight:normal;
	}
	.latestNews a{color:#008f83;}
	.latestNews h3{font-size:22px;font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;font-weight: normal;}
	.latestNews p{color:#666670; font-size:12px;line-height: 15px;}
	.latestNews img{
		margin-bottom: 0 !important;
	}
	.latestNews .entry-header{margin-bottom: 0 !important;padding-bottom:0;}

	.borBot{border-bottom:1px solid #eee;}
	.borBotRight{border-bottom:1px solid #eee;border-right:none !important;}
	.borRight{border-right:none !important;}




/* MORE NEWS */
.moreNews-item{
	border-right:1px solid #eee;
	border-top:1px solid #eee;
	min-height:230px;
}
.moreNews h2{
	font-size:22px; 
	margin: 5px 0 !important;
	font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;
	font-weight:normal;
}
.moreNews-item h3{
	color:#d01348;
	font-size:14px;
	font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;
	margin:10px 0 5px;
	font-weight:normal;
}
	.moreNews-item h3 a{
		color: #d01348;
		font-size:14px;
		font-weight:normal;
	}

.moreNews-item ul{margin-left:16px;}
.moreNews-item li{
	list-style-type: square;
	color:#999999;
	line-height: 12px;
	margin-bottom: 11px;
	clear:both;
}
.moreNews-item a{
	color:#008f83;
	font-size:12px;
}
	.moreNews-item a.firstTitle{
		font-weight:bold;
	}

.moreNews .catImg{width:50px;float:right;}

/* FOOTER */

.dotted{
	height:10px;
	background:url(../img/dotted.png) repeat-x;
	margin:15px 0;
}
.footer{
	background: #d01348;
	color:#fff;
	font-size:14px;
	padding:0;
	font-family: "PMNCaeciliaW01-55Roman", 'Arvo',  Georgia, Verdana, Arial;
}
	.footer .copyright{margin-top:20px;}
	.footer ul{margin:0;padding:0;}
	.footer ul li{
		display:inline-block;
		border-left:1px solid #d2466c;
		padding:15px;
	}
	.footer ul li a{
		color:#fff;
		text-decoration: none;
	}






/******Articles ********/
.entry-title{margin-bottom:0;font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;font-size:22px;}
.site-content article{border:none;}
.entry-content{color:#666; font-size:14px;clear:both;}
.entry-content p{margin-bottom:15px !important;}
.header-single, .entry-header{margin-bottom: 0; border-bottom: 1px solid #eee; padding-bottom:10px;}
.date{font-size:12px; color:#666;font-style: italic;margin:10px 0 20px;float:left;}
.sharing{float:right;}
.addthisEmail, .addthisfb, .share_print{display:inline-block;}
.wp-caption-text{font-size:12px !important; font-style: normal !important; line-height:14px !important;padding:5px 0;}
.wp-caption.alignright{margin: 0 0 0 15px}
.wp-caption.alignleft{margin: 0 15px 0 0}
.scholarTable td.header{background: #bbb; font-weight: bold;text-align:center;vertical-align: middle;}
.scholarTable td{border:1px solid #ccc;padding:10px;}
.thisCat{float:right;font-size:12px;margin-top:10px;}



.employment h4{
	font-size: 16px;
	font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;
	margin-bottom: 0;
}
	.employment h4 a{color:#000;text-decoration: none;}
	.employment h4 .date{float:none;display:inline;}

.postcontent{clear:both;padding-top:20px;font-size:14px;color:#666;}
	.postcontent a{color:#d01348; text-decoration: underline;}
	.postcontent p{margin:0; padding:0;}





/******** WIDGETS *********/
.vale_widget, .widget_polls-widget{
	border:1px solid #ddd;
	border-bottom:1px solid #d01348;
	margin-top: 13px;
	
}
	.vale_widget a{color:#d01348}
	.white{color:#fff !important}
	.vale_widget h3, .widget_polls-widget h3, aside h3.widget-title{
		color:#d01348;
		font-family: "PMNCaeciliaW01-55Roman", 'Arvo',  Georgia, Verdana, Arial;
		text-transform: none;
		font-size: 16px;
		line-height: 24px;
		padding: 0 30px 0 10px;
		font-weight: normal;
	}
	.vale_widget_content, .widget_polls-widget p{
		font-family: "PMNCaeciliaW01-55Roman", 'Arvo',  Georgia, Verdana, Arial;
		font-size:12px;
		padding: 0 10px;
	}
		.vale_widget_content li{
			padding:4px 0;
			color:#ffffff;
			font-size:12px;
		}

	.vale_widget_button{
		margin:0 auto;
		border-top:1px solid #ddd;
		padding: 10px;
	}


.widget_vale_questions{
	
}
	.widget_vale_questions .vale_widget_content{
		color:#666670;
		font-family: "PMNCaeciliaW01-75Bold", 'Arvo', Georgia, Verdana, Arial;
	}

.vale_widget_location_content{
	border-top:1px solid #ddd;
	padding-top:10px;
}
	.widget_vale_location h3{
		border-bottom: 1px solid #ddd;
		padding-bottom: 10px;
	}


.widget_vale_employment{
	background:#d01348;
	border:1px solid #ddd !important;
	color: #fff !important;
}
	.widget_vale_employment a, .widget_vale_employment h3{
		color: #fff !important;
		font-weight: normal;
	}

	.vale_widget_opps_content{
		font-family: Arial, sans-serif;
	}
	.widget_vale_employment .vale_widget_button{
		border-top:none;
	}
	.widget_vale_employment ul{margin-bottom:0;}
	.widget_vale_employment p{
		padding:10px 0;
	}
	.widget_vale_employment img{width:189px; height:42px;}


.wp-polls-form .vale_widget_content{
	font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;
	color:#666670;
	margin-bottom:3px;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	font-style: normal;
}
	.wp-polls-ul {
		padding: 0px;
		margin: 0px 0px 10px 0;
	}

	.wp-polls-ul li{
		border-bottom:1px solid #ddd;
		padding:4px 10px 7px;
		font-family: Arial, sans-serif;
		font-size:12px;
		color:#666670;
	}
		.wp-polls-ul li label{font-size:12px !important;}
	.wp-polls-ul table{border:none;margin-bottom:0;}
	.wp-polls-ul table td{font-size:12px !important;padding: 1px 5px 0;}

	.widget_polls-widget .vale_widget_button{
		padding: 0 10px 10px !important;
		border-top:none;
	}

	.wp-polls form{margin:0;}
	
	.pollResults{margin-bottom:0;}
	.pollAnswerLI{
		border-bottom:none !important;
		border-top:1px solid #ddd;
		clear:both;
		overflow:hidden;
	}

	.pollAnswerL{float:left; width:130px;}
	.pollAnswerR{color:#d01348;float: right;font-family: "PMNCaeciliaW01-75Bold", 'Arvo', Georgia, Verdana, Arial;font-size:18px;}


.widget_vale_week{
	text-align: center;
	border:none;
	border-top: 1px solid #ddd;
	padding-top:15px;
}

aside p{font-style:normal !important;}



.widget_vale_sidebarImg{
	border:none;
}


/***** Categories ******/
.categoryPageHeader{
	border-bottom:1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.categoryPage img{
	max-width:162px;
	margin-bottom:0 !important;
	margin-right:20px;
	height:auto;
}
.categoryDate{
	color:#999;
	font-size:12px;
	font-family: Arial, sans-serif;
}

.categoryDetails{
	display:inline-block;
	vertical-align: top;
	font-family: "PMNCaeciliaW01-75Bold", 'Arvo',  Georgia, Verdana, Arial;
	width:450px;
	font-size:16px;
}

/***** Pagination *****/
.wp-pagenavi{
	float:right;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #aaa !important;
    color: #888 !important;
    font-weight: normal !important;
}
.wp-pagenavi span {
    background: #008f83 none repeat scroll 0 0;
    color: #fff !important;
}

	
.categoryPage .nav-previous, .categoryPage .nav-next, .searchPage .nav-previous, .searchPage .nav-next{display:none;}





/****** Contact Form ******/
.contactPage input{margin:0;}
.contactPage p{
	margin:0 0 10px 0;
}

p.firstname, p.lastname, p.email, p.province{
	float:left;
}

p.firstname, p.email{
	margin-right:20px;
}

.province select{
	/*margin-top: 28px;*/
	width:278px;
}

p.email, p.message{
	clear:both;
}

p.message{text-align: right;}
p.message textarea{text-align: left; height:200px;}


span.wpcf7-not-valid-tip {
	top: 0;
	left: 0;
	position: relative;
	border:none;
	color:#ff0000;
}

div.wpcf7-response-output{display:none !important;}

.wpcf7-submit{
	color:#fff !important;
	background-color:#d01348 !important;
	background-image: none !important;
	font-size:18px !important;
	padding:7px 20px !important;
	font-family: "PMNCaeciliaW01-55Roman", 'Arvo',  Georgia, Verdana, Arial;
	text-shadow:none !important;
}



/******** Galleries *******/
.gallery .gallery-icon img{
	border:none !important;
	padding:0;
	border-radius: 0;
	box-shadow: none;
}

.gallery .gallery-caption{
	display:none;
}

.gallery .gallery-item a{width:100%;}

.videoLink{
	margin:10px 10px 0 0;
}



/*Sidebar Gallery*/
.wppa_thumbnail_widget h3{
	margin:0;
	padding:0 30px 0 0 !important; 
}

.wppa_thumbnail_widget a{
	display:block;
}

.wppa_thumbnail_widget .wppa-widget, .wppa_thumbnail_widget img{
	height:94px !important;
	margin:0;
}


.wppa_thumbnail_widget .wppa-widget div{position: relative;}

.wppa-widget{
	width:94px !important;
	margin:2px !important;
}

	.wppa-widget div{
		width:94px !important;
		height:94px !important;
	}

.wppa_thumbnail_widget img{
	margin-top:0 !important;
	margin-bottom:0 !important;
	max-width:150px;
	width:150px !important;
	height:auto !important;
	position: absolute;
	left:-50%;
}





/***** Search *****/
.searchPage header{
	padding-bottom:10px;
}

.searchDetails p{
	font-weight:normal;
	font-family: Arial, sans-serif;
	margin:5px 0;
	font-size: 14px;
	color: #666;
}





/**** Text Widget ****/
.widget_text{
	border: 1px solid #ddd;
	border-bottom: 1px solid #d01348;
	margin-top: 13px;
}
.widget_text .widget-title{
	color: #fff;
	font-family: "PMNCaeciliaW01-55Roman", 'Arvo', Georgia, Verdana, Arial;
	text-transform: none;
	font-size: 16px;
	line-height: 24px;
	padding: 0 30px 0 10px;
	font-weight: normal;
}
.widget_text .textwidget{
	color: #666670;
	font-family: "PMNCaeciliaW01-75Bold", 'Arvo', Georgia, Verdana, Arial;
	font-size: 12px;
	padding: 0 10px 16px;
	line-height: 1.35;
}
.widget_text .textwidget p{
	font-size:12px;
}




/*Post Callout*/
.postCallout{
	border:2px solid rgb(0, 143, 131);
	color: rgb(0, 143, 131);
	padding:20px;
	margin-top:40px;
	/*background: rgba(227,255,252,1);
	background: -moz-linear-gradient(top, rgba(227,255,252,1) 0%, rgba(227,255,252,1) 0%, rgba(255,255,255,1) 61%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,255,252,1)), color-stop(0%, rgba(227,255,252,1)), color-stop(61%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(227,255,252,1) 0%, rgba(227,255,252,1) 0%, rgba(255,255,255,1) 61%);
	background: -o-linear-gradient(top, rgba(227,255,252,1) 0%, rgba(227,255,252,1) 0%, rgba(255,255,255,1) 61%);
	background: -ms-linear-gradient(top, rgba(227,255,252,1) 0%, rgba(227,255,252,1) 0%, rgba(255,255,255,1) 61%);
	background: linear-gradient(to bottom, rgba(227,255,252,1) 0%, rgba(227,255,252,1) 0%, rgba(255,255,255,1) 61%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3fffc', endColorstr='#ffffff', GradientType=0 );*/
	}
	.postCallout h1, .postCallout h2, .postCallout h3, .postCallout p, .postCallout a{
		color: rgb(0, 143, 131);
	}
	.postCallout a{
		text-decoration: underline;
	}



	/*Custom Slider*/
	.n2-ss-widget > div {
		line-height: 1em !important;
	}

	.n2-ss-widget span{
		font-style:normal;
	}


.comments-area input, .comments-area textarea{
	padding:5px !important;
	border:1px solid #ccc !important;
	font-size: 16px !important;
}



.wc-down{display: none !important;}